Bug 429871 - nss and nspr packages are too old for firefox 3
nss and nspr packages are too old for firefox 3
Status: CLOSED WORKSFORME
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: distribution (Show other bugs)
5.2
All Linux
low Severity low
: rc
: ---
Assigned To: Dennis Gregorovic
Daniel Riek
:
Depends On:
Blocks: 221358
  Show dependency treegraph
 
Reported: 2008-01-23 10:46 EST by Nate Straz
Modified: 2008-02-06 16:18 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-06 16:06:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nate Straz 2008-01-23 10:46:55 EST
Description of problem:

In attempting to update firefox using the latest nightly tree (to get Firefox 3)
I found that the nss and nspr packages haven't been tagged yet to be included in
the nightly builds.

Error: Missing Dependency: libnss3.so(NSS_3.12)(64bit) is needed by package
xulrunner
Error: Missing Dependency: nspr-devel >= 4.6.99 is needed by package xulrunner-devel
Error: Missing Dependency: nss >= 3.11.99 is needed by package xulrunner
Error: Missing Dependency: nspr >= 4.6.99 is needed by package xulrunner
Error: Missing Dependency: nss-devel >= 3.11.99 is needed by package xulrunner-devel
Error: Missing Dependency: libnss3.so(NSS_3.12) is needed by package xulrunner

Available Packages
firefox.x86_64                           3.0-0.beta2.9.el5      C-nightly       
nspr.i386                                4.6.5-4.el5            C-nightly       
nspr.x86_64                              4.6.5-4.el5            C-nightly       
xulrunner.i386                           1.9-0.beta2.9.el5      C-nightly       
xulrunner.x86_64                         1.9-0.beta2.9.el5      C-nightly       

The packages in brew, nss-3.11.99.2b-1.el5 and nspr-4.6.99.2-1.el5 should make
firefox-3.0.0.beta2.9.el5 installable.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Nate Straz 2008-01-24 12:22:36 EST
Adding flags and hopefully the right people to the cc list.
Comment 2 RHEL Product and Program Management 2008-01-24 12:26:06 EST
This request was evaluated by Red Hat Product Management for
inclusion, but this component is not scheduled to be updated in
the current Red Hat Enterprise Linux release. If you would like
this request to be reviewed for the next minor release, ask your
support representative to set the next rhel-x.y flag to "?".

Note You need to log in before you can comment on or make changes to this bug.